﻿@font-face 
{
  	font-family: 'Linearicons';
  	src: url("fonts/Linearicons.eot");
  	src: url("fonts/Linearicons.eot#iefix") format("embedded-opentype"), url("fonts/Linearicons.ttf") format("truetype"), url("fonts/Linearicons.woff") format("woff"), url("fonts/Linearicons.svg#Linearicons") format("svg");
  	font-weight: normal;
  	font-style: normal; 
}

@font-face
{
	font-family: 'allerbold';
	src: url("fonts/aller_bd-webfont.eot");
	src: url("fonts/aller_bd-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/aller_bd-webfont.woff") format("woff"), url("fonts/aller_bd-webfont.ttf") format("truetype"), url("fonts/aller_bd-webfont.svg#allerbold") format("svg");
	font-weight: normal;
	font-style: normal
}

@font-face
{
	font-family: 'alleritalic';
	src: url("fonts/aller_it-webfont.eot");
	src: url("fonts/aller_it-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/aller_it-webfont.woff") format("woff"), url("fonts/aller_it-webfont.ttf") format("truetype"), url("fonts/aller_it-webfont.svg#alleritalic") format("svg");
	font-weight: normal;
	font-style: normal
}
@font-face
{
	font-family: 'aller';
	src: url("fonts/aller_rg-webfont.eot");
	src: url("fonts/aller_rg-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/aller_rg-webfont.woff") format("woff"), url("fonts/aller_rg-webfont.ttf") format("truetype"), url("fonts/aller_rg-webfont.svg#allerregular") format("svg");
	font-weight: normal;
	font-style: normal
}

body, h1, h2, h3, h4, h5, div, span, table, tr, td, p, input, textarea, option, select, a
{
	font-family: Arial, Helvetica, sans-serif;
}

html
{
	overflow: auto !important;
}
body
{
	color: #4f4c4d;
	font-size: 14px;
    line-height: 20px;
}
.ms-rtestate-field a:link, .ms-rtestate-field a:visited
{
	color: #4f4c4d !important;
	text-decoration: underline;
}
#DeltaPlaceHolderPageTitleInTitleArea
{
	display: none;
}
.ms-webpart-titleText.ms-webpart-titleText, .ms-webpart-titleText > a, h2, h2 span
{
	color: #1b315e;
	font-family: "aller", Arial, sans-serif !important;
    font-size: 22px !important;
    padding-bottom: 10px;
    font-weight: bold;
}
#suiteBarInfo
{
	color: #666;
	padding-right: 40px;
	text-align: right;
	position: relative;
	top: -3px;
}
#suiteBarInfo a:link, #suiteBarInfo a:visited
{
	color: #666;
	text-decoration: underline;
}
#suiteBarLeft
{
	background-color:rgba(239,239,239,0.78);
} 

div#s4-workspace div
{
	box-sizing: border-box;
}
div#wxHeader
{
	padding: 0px 0px 25px 0px;
    width: 100%;
    float: left;
}
div#wxHeader_Logo
{
	float: left;
	padding-bottom: 5px;
	padding-left: 20px;
	width: 180px;
}
div#wxHeader_Middle
{
	float: left;
	width: auto;
}
div#wxLaatsteLogin
{
	float: right;
	font-size: 12px;
	line-height: 15px;
	margin-right: 25px;
	padding-top: 5px;
	text-align: right;
	width: auto;
}
div#wxLaatsteLogin_Info
{
	float: left;
	width: auto;
}
div#wxLaatsteLogin_Info
{
	padding-right: 12px;
}
div.wxLaatsteLogin_Icon
{
	cursor: pointer;
	transition: all .3s;
}
div.wxLaatsteLogin_Icon:hover
{
	transform: translateX(6px);
}
div.wxLaatsteLogin_Icon .lnr-user,
div.wxLaatsteLogin_Icon .lnr-unlock 
{
    color: #1a314e;
    font-size: 26px;
    font-weight: 700;
}
span#wxLaatsteLogin_User
{
	font-weight: 600;
}
div.wxLaatsteLogin_Icon span.lnr-user 
{
    color: #1a314e;
    font-size: 24px;
    font-weight: 700;
}
.wxLaatsteLogin_Wie, .wxLaatsteLogin_Wanneer
{
	float: left;
	width: 100%;
}
.wxLaatsteLogin_Content, .wxLaatsteLogin_Icon
{
    float: right;
	font-size: 12px !important;
}
.wxLaatsteLogin_Content
{
	max-width: 340px;
	padding-top: 2px;
}
.wxLaatsteLogin_Icon 
{
    float: right;
    padding-top: 3px;
    padding-left: 5px;
    width: 40px;
}
div#wxHeader_User a:link, div#wxHeader_User a:visited
{
	border: 1px solid white;
    color: white;
    font-size: .8em;
    text-decoration: none;
    text-transform: uppercase;
    border-radius: 5px;
    display: inline-block;
    padding: 1px 7px;
    position: relative;
    top: 5px;
}
div#wxHeader_User a:hover
{
	background-color: white;
	color: #390;
}div#wxHeader_ActionLogout a:link, div#wxHeader_ActionLogout a:visited
{
	color: #1b315e !important;
    font-family: "aller", Arial, sans-serif !important;
    display: block;
    height: 100%;
    padding: 6px 10px;
    text-decoration: none;
    width: 100%;
}
div#wxHeader_Content
{
	float: left;
	width: 100%;
}
div#wxHeader_Title
{
	float: left;
	padding-left: 28px;
    position: relative;
    top: 0px;
	width: 80%;
}
div#wxHeader_Title a, div#wxHeader_Title a:link, div#wxHeader_Title a:visited, div#wxHeader_Title a:hover 
{
	color: #a6CE39;
	text-decoration: none;
}
div#wxHeader_Title h2
{
	font-family: "alleritalic",arial,sans-serif !important;
    font-size: 16px;
    color: #1b315e;
    padding-top: 52px;
    font-weight: normal;
}
div#wxHeader_Search
{
	float: right;
	width: auto;
	display: none;
}
div#wxHeader_TopNav
{
	float: left;
	width: auto;
}
#wxHeader_TopNav a:link, #wxHeader_TopNav a:visited, #wxHeader_TopNav span,
div#wxHeader_Title a, div#wxHeader_Title a:link, div#wxHeader_Title a:visited, div#wxHeader_Title a:hover
{
	font-family: "aller", Arial, sans-serif !important;
	padding-top: 7px;
	padding-bottom: 7px;
}
.ms-core-listMenu-verticalBox > .ms-core-listMenu-item, .ms-core-listMenu-verticalBox li.static > .ms-core-listMenu-item,
#sideNavBox span
{
	font-family: "aller", Arial, sans-serif !important;
}
div#wxHeader_Title a, div#wxHeader_Title a:link, div#wxHeader_Title a:visited, div#wxHeader_Title a:hover
{
	font-size: 36px;
    line-height: 80px;
    font-weight: normal;	
}
div#wxHeader_BreadCrumb
{
	float: left;
	padding-left: 28px;
	width: 80%;
}
div#wxHeader_BreadCrumb a:link, div#wxHeader_BreadCrumb a:visited, div#wxHeader_BreadCrumb span
{
	color: #1b315e;
	font-size: 9px;
}
div#wxHeader_Help 
{
    float: right;
    margin-right: 60px;
    line-height: 30px;
    color: white;
    padding-top: 8px;
    padding-bottom: 7px;
    font-family: "aller", Arial, sans-serif !important;
}
div#wxHeader_Help a:link, div#wxHeader_Help a:visited
{
	color: white;
    font-family: "aller", Arial, sans-serif !important;
	text-decoration: underline;
}
div#wxHeader_Help a:hover
{
	color: #a6CE39;
}
#s4-titlerow
{
	padding-top: 5px;
}
a.fieldChooser_Button
{
	padding-bottom: 6px !important;
}


/* web part zones */
div#wxZoneWide_Wrapper, div#wxZoneTwoCol_Wrapper, div#wxZoneThreeCol_Wrapper
{
	float: left;
	width: 100%;
}
div.wxZone_Margin
{
	float: left;
	width: 4%;
}
div#wxZoneTwoCol_Left
{
	float: left;
	width: 48%;
}
div#wxZoneTwoCol_Right
{
	float: right;
	width: 48%;
}
div#wxZoneThreeCol_One, div#wxZoneThreeCol_Two, div#wxZoneThreeCol_Three
{
	float: left;
	width: 32%;
}
div#wxZoneTwoCol_Left
{
	padding-right: 30px;
}


#wxHeader
{
	padding-bottom: 10px;
}
#wxHeader_Content
{
	background-color: #1b315e;
	border-top: 4px solid #a6CE39;
	padding-left: 190px;
}
.ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item
{
	color: white;
	padding: 0px 20px;
	line-height: 30px;
	margin: 0px;
}
.ms-core-listMenu-horizontalBox li.static.selected
{
	background-color: #a6CE39 !important;
}
.ms-core-listMenu-horizontalBox li.static.selected > .ms-core-listMenu-item
{
	color: #1b315e;
}
.ms-core-listMenu-horizontalBox ul
{
	padding-left: 0px;
}


/* menu */
div#wxHeader_TopNav
{
	/*display: none;*/
}
div.wxMenuListZone
{
	width: auto;
	float: left;
}
div.wxMenuListHeader
{
	padding: 13px 20px;
}
div.wxMenuListHeader:hover, div.wxMenuListHeaderActive
{
	background-color: #a6CE39;
}
div.wxMenuListHeader a:link, div.wxMenuListHeader a:visited
{
	font-family: "aller", Arial, sans-serif !important;
	padding-top: 7px;
	padding-bottom: 7px;
	color: white;
	text-decoration: none;
}
div.wxMenuListHeader:hover a:link, div.wxMenuListHeader:hover a:visited,
div.wxMenuListHeaderActive a:link, div.wxMenuListHeaderActive a:visited 
{
	color: #1b315e;
}


#sideNavBox
{
	margin: 0px 0px 0px 10px;
}
#DeltaPlaceHolderLeftNavBar
{
	background-color: #1b315e;
	border-top: 4px solid #a6CE39;
	color: white;
	padding-top: 10px;
	padding-bottom: 10px;
}
.ms-core-sideNavBox-removeLeftMargin
{
	margin: 0px;
}
.ms-core-listMenu-verticalBox > .ms-core-listMenu-item, .ms-core-listMenu-verticalBox li.static > .ms-core-listMenu-item
{
	color: white;
}
#ctl00_PlaceHolderLeftNavBar_PlaceHolderQuickLaunchBottom_idNavLinkViewAll
{
	display: none;
}
li > a.ms-core-listMenu-item.ms-core-listMenu-selected:hover, li > a.ms-core-listMenu-item:hover, li > a.ms-core-listMenu-item:active,
.ms-core-listMenu-selected:link, .ms-core-listMenu-selected:visited, .ms-core-listMenu-selected
{
	background-color: #a6CE39 !important;
	text-decoration: none;
	color: #1b315e !important;
}

/* grondslag enquete */
#wxGrondslagenOrganisatie h2, #wxGrondslagenHistorisch h2, #wxGrondslagenOverige h2
{
	border-bottom: 1px solid #cccccc;
	line-height: 2em;
	margin-bottom: 0.5em;
}
div#wxGrondslagenOrganisatie_Left, div#wxGrondslagenOrganisatie_Right
{
	float: left;
	width: 50%;
}
div.wxGrondslagenOrganisatie_Row
{
	float: left;
	width: 100%;
}
div.wxGrondslagenOrganisatie_Label
{
	float: left;
	width: 115px;
	max-width: 40%;
}
div.wxGrondslagenOrganisatie_Value
{
	float: left;
	max-width: 60%;
}

h1,h2,h3{font-family:"aller",arial,sans-serif;color:#1b315e;font-weight:bold;margin-top:0}h2{font-size:18px}h3{font-size:16px}h2 a{text-decoration:none}h2 a:hover{text-decoration:underline}

